<?php
class WebAPI extends base_class
{
	// use GET 
	public function SelectTest()
	{
		$sth = $this->pdo_sql->prepare("select * from CFG_Al_Tags");
		$sth->execute();
		// return $sth->fetchAll(PDO::FETCH_ASSOC);
		// return array("uid"=>$this->uid,"pwd"=>$this->pwd);
		return $this->GetUserStations();
	}
	// use POST
	public function ChangeTest()
	{
		return array("a" => 1, "b" => "2", "c" => [1, 2, 3], "d" => array("aa" => 1, "bb" => "2"));
	}
}
